branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/LuxuriousRoman-Regular.ttf: LuxuriousRoman-Regular.ttf
repository_url: https://github.com/googlefonts/luxurious-roman
